Subject: Ticket Assigned - Splashfashions data erasure request - from Abdulvakil Parmar - request: S2K3NIPC
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 16:19:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splashfashions data erasure request - from Abdulvakil Parmar - request: S2K3NIPC Data erasure request - from Abdulvakil Parmar

Hi Splashfashions (splashfashions.com),

My name is Abdulvakil Parmar, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital footprint and as a result 
I ask you to please delete any personal data of mine you have stored on your systems.

I have initiated this request myself and it was sent from my own personal inbox (see From address of this email).
Would appreciate your cooperation and an email confirming when the deletion has been completed.

My personal details are:
    • Name: Abdulvakil Parmar
    • Email: [email-masked]

Context: I received an email from your company on 2019 May 31 which 
indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete this request, 
please visit the secured Mine for Business Portal: https://api.saymine.com/user-request?existing=False&category=Computers & Technology&experiment=False&actionId=S2K3NIPC&utm_source=product&utm_medium=email&utm_campaign=dsra&utm_content=splashfashions.com

Thanks,
Abdulvakil Parmar

Powered by Mine®
Mine Request: S2K3NIPC

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4033937